﻿/*
Theme Name:     Sonema
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Thème Sonema (Divi-child)
Author:         Vincent Datrier
Author URI:     https://vincent.datrier.com
Template:       Divi
Version:        20190401
*/

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}

.so_vertical_align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.so_eq_height {
    display: flex;
}

.so_eq_height .et_pb_column {
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: space-between;
    box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
}

.so_home_shadows .et_pb_column {
    box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
}

.so_title_underline .et_pb_module_header::after {
        content: "";
        display: block;
        margin: -8px 0 8px 0;
        width: 25px;
        padding-top: 20px;
        border-bottom: 3px solid #1557a4;
}

@font-face {
    font-family: 'SonemaIcons';
    src: url('fonts/SonemaIcons.eot');
    src: url('fonts/SonemaIcons.eot?#iefix') format('embedded-opentype'),
         url('fonts/SonemaIcons.woff') format('woff'),
         url('fonts/SonemaIcons.ttf') format('truetype'),
         url('fonts/SonemaIcons.svg#SonemaIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='sonemaicon-']:before{
	display: inline-block;
   font-family: 'SonemaIcons';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.sonemaicon-connectivity:before{content:'\0043';}
.sonemaicon-hosting:before{content:'\0048';}
.sonemaicon-security:before{content:'\0053';}

.no-backgroundblendmode .service-security {
    background-image: url("/wp-content/uploads/2019/04/securite-hero-ms.jpg") !important;
}

.no-backgroundblendmode .service-connectivity {
    background-image: url("/wp-content/uploads/2019/04/connectivite-hero-ms.jpg") !important;
}

.no-backgroundblendmode .service-hosting {
    background-image: url("/wp-content/uploads/2019/04/hebergement-hero-ms.jpg") !important;
}

.backgroundblendmode .service-security {
    background-blend-mode: multiply;
    background-color: #bccf00 !important;
    background-image: url("/wp-content/uploads/2019/04/securite-hero.jpg") !important;
}

.backgroundblendmode .service-connectivity {
    background-blend-mode: overlay;
    background-color: #1557a4 !important;
    background-image: url("/wp-content/uploads/2019/04/connectivite-hero.jpg") !important;
}

.backgroundblendmode .service-hosting {
    background-blend-mode: multiply;
    background-color: #0095db !important;
    background-image: url("/wp-content/uploads/2019/04/hebergement-hero.jpg") !important;
}